Re: dpkg -i libgssdp-1.0-dev_0.7.2-2_i386.deb error installing



Please trim your replies in the future. Full-quoting is rarely of any
assistance in a mailing-list setting.

On Thursday 22 July 2010 23:16:08 Raghavendra. S wrote:
I am getting same error while installing

*dpkg -i libgupnp-1.0-dev_0.13.4-1_i386.deb*
(Reading database ... 154552 files and directories currently installed.)
Unpacking libgupnp-1.0-dev (from libgupnp-1.0-dev_0.13.4-1_i386.deb) ...
*dpkg: error processing libgupnp-1.0-dev_0.13.4-1_i386.deb (--install):
trying to overwrite '/usr/share/gir-1.0/GUPnP-1.0.gir', which is also in
package gir-repository-dev 0:0.6.5-5ubuntu2
*Processing triggers for man-db ...
Errors were encountered while processing:
libgupnp-1.0-dev_0.13.4-1_i386.deb

Different file. Different package combination. Same issue. Same resolution.
--
Boyd Stephen Smith Jr. ,= ,-_-. =.
bss@xxxxxxxxxxxxxxxxx ((_/)o o(\_))
ICQ: 514984 YM/AIM: DaTwinkDaddy `-'(. .)`-'
http://iguanasuicide.net/ \_/

Attachment: signature.asc
Description: This is a digitally signed message part.